
<ion-content  scrollEvents="true" appHideHeader >

  <ion-toolbar color="medium">
    <ion-title style="text-align: center;">Login</ion-title>
  </ion-toolbar>

  <ion-grid>
  

    <ion-row>
      <ion-col >
       <ion-list>
        <ion-item>
          <ion-label position="stacked" style="font-size: medium;">Usuario</ion-label>
           <div class="input">
           <input type="text" [(ngModel)]="loginData.username" name="username" placeholder="">
           </div>
        </ion-item>
        <ion-item>
          <ion-label position="stacked" style="font-size: medium;">Contraseña </ion-label>
          <ion-icon slot="end" [name]="name_icon" on-click="togglePasswordMode()"></ion-icon>
           <div class="input">
            <input [type]="password_type" [(ngModel)]="loginData.password" name="password" placeholder="">
           </div>
        </ion-item>
       </ion-list>
      </ion-col>
    </ion-row>


    <ion-row>
      <ion-col >
        <ion-button color="secondary" shape="round" expand="block" on-click="Login()"> 
          <div style="color:#FFFFFF;font-size:1.0em;font-weight:normal;">Ingresar</div>
        </ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col >
        <ion-button color="medium" shape="round" expand="block" on-click="Register()"> 
          <div style="color:#FFFFFF;font-size:1.0em;font-weight:normal">Registro</div>
        </ion-button>
      </ion-col>
    </ion-row>


  </ion-grid>

</ion-content>



 

  